<modpreppers>

	<append xpath="/items">

<item name="carBattery">
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="Items/Misc/sackPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="VehicleSlotType" value="battery"/>
	<property name="Material" value="MresourceScrapLeadLarge"/>
	<property name="RepairTools" value="resourceRepairKit"/>
	<property name="Stacknumber" value="1"/>
	<property name="Weight" value="180"/>
	<property name="EconomicValue" value="700"/>
	<property name="Group" value="Resources"/>
	<property name="DegradationBreaksAfter" value="false"/>
	<property class="Attributes">
		<property name="DegradationMax" value="1000,6000"/> <!-- needed for electrical calculations -->
		<property name="BatteryMaxLoadInVolts" value="100, 150"/>
		<property name="BatteryDischargeTimeInMinutes" value="60,150"/>
		<property name="Group" value="Resources"/>
	<property name="ActionSkillGroup" value="Construction Tools"/>
	<property name="CraftingSkillGroup" value="craftSkillScience"/>
	</property>
	<effect_group>
		<passive_effect name="ModSlots" operation="base_set" value="4"/>
		<passive_effect name="DegradationMax" operation="base_set" value="5000,10000" tier="1,6"/>
	</effect_group>
</item>

	</append>
</modpreppers>

